Ce Forum passera en lecture seule en janvier 2020
Image
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

[Plugin Tiers] Zigate

Pour échanger sur les plugins classés en catégorie "Protocoles domotiques"
Avatar de l’utilisateur
Christopher_LF
Timide
Messages : 34
Inscription : 04 mars 2017, 10:52
Localisation : CLERMONT-FERRAND

Re: [Plugin Tiers] Zigate

Message par Christopher_LF » 03 août 2019, 18:34

Bonjour,

Cela fait plusieurs jours que chaque jour, quasiment à heure fixe, mes modules Xiaomi ne remontent plus de données.

La solution est de relancer le demon Zigate et cela fonctionne à nouveau jusqu’au lendemain.

Pourrais-je avoir un coup de main pour palier ce soucis SVP ?

Merci d’avance.

Guik
Timide
Messages : 6
Inscription : 19 mai 2015, 19:24

Re: [Plugin Tiers] Zigate

Message par Guik » 04 août 2019, 23:12

Bonsoir,

comme d'autre après redémarrage de ma box (et donc du daemon), perte de tous les équipements.
Est ce que l'on peut avoir un status sur la mis à disposition du fix ? Faut il mettre à jour le firmware de la clef Zigate ?

Merci !

jerome6994
Timide
Messages : 357
Inscription : 04 juin 2019, 12:36
Localisation : Lyon

Re: [Plugin Tiers] Zigate

Message par jerome6994 » 05 août 2019, 08:34

J’ai plus ce problème de mon côté et je fais toutes les mises à jours demandée par Jeedom.



Envoyé de mon iPhone en utilisant Tapatalk
RPI 3 B+ : Jeedom 3.3.32 - Z-Wave + : Z-Stick GEN5 - Aeon Labs - RFXCom - ZiGate USB-TTL ZigBee®
IOT : Station Météo, Thermostat, Vannes Netatmo, Volets Profalux, Prises DI-O, Somfy Home Alarm, Hue, Fibaro

OrpheeGT
Timide
Messages : 4
Inscription : 03 août 2019, 21:16

Re: [Plugin Tiers] Zigate

Message par OrpheeGT » 06 août 2019, 09:46

Bonjour,

@doudz puis-je avoir votre avis, Je n'ai peut-être pas posté mon sujet au bon endroit :

viewtopic.php?f=140&t=46767

Merci pour l'aide !

jerome01
Timide
Messages : 6
Inscription : 22 juil. 2019, 16:10

Re: [Plugin Tiers] Zigate

Message par jerome01 » 06 août 2019, 18:55

doudz a écrit :
02 août 2019, 23:01
J'attire l'attention sur le fait que le plugin ne gère pas complètement le dernier firmware 3.1a... il me reste qq changement à intégrer, c'est pour bientôt
salut Doudz,

bravo pour tous les developpements dans le plugin zigate.

petite question : penses-tu intégrer la sirène Heiman ?

elle est bien reconnue par la zigate mais pour le moment, il n'y a que le refresh...

merci,
Jerome

doudz
Timide
Messages : 235
Inscription : 04 janv. 2016, 13:41

Re: [Plugin Tiers] Zigate

Message par doudz » 06 août 2019, 19:36

Oui très bientôt, surtout que je voudrais pouvoir utiliser la mienne ;)

zoran
Timide
Messages : 4
Inscription : 07 août 2019, 15:35

Re: [Plugin Tiers] Zigate

Message par zoran » 07 août 2019, 15:39

Bonjour,

J'ai mis à jour le plugin aujourd'hui et depuis, je ne parviens plus à lancer le démon...

Code : Tout sélectionner

[2019-08-07 15:32:50][INFO] : Lancement démon zigate : /usr/bin/python3 /var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py  --device auto --gpio 0 --loglevel debug --apikey kx9OmICePfSGlI15wxykvFFMVdX5wJi5 --pid /tmp/jeedom/zigate/daemon.pid --socket /tmp/jeedom/zigate/daemon.sock --callback http://127.0.0.1:9080/plugins/zigate/core/php/jeeZiGate.php --sharedata 0
[2019-08-07 13:32:50][INFO][root](MainThread) : Start zigated
[2019-08-07 13:32:50][INFO][root](MainThread) : Log level : debug
[2019-08-07 13:32:50][INFO][root](MainThread) : Socket : /tmp/jeedom/zigate/daemon.sock
[2019-08-07 13:32:50][INFO][root](MainThread) : PID file : /tmp/jeedom/zigate/daemon.pid
[2019-08-07 13:32:50][INFO][root](MainThread) : Apikey : kx9OmICePfSGlI15wxykvFFMVdX5wJi5
[2019-08-07 13:32:50][INFO][root](MainThread) : Device : auto
[2019-08-07 13:32:50][INFO][root](MainThread) : Callback : http://127.0.0.1:9080/plugins/zigate/core/php/jeeZiGate.php
[2019-08-07 13:32:50][INFO][root](MainThread) : Python version : 3.4.2 (default, Jul 11 2019, 12:52:37)
[GCC 4.9.2]
[2019-08-07 13:32:50][INFO][root](MainThread) : zigate version : 0.32.0
[2019-08-07 13:32:50][DEBUG][root](MainThread) : Writing PID 677 to /tmp/jeedom/zigate/daemon.pid
[2019-08-07 13:32:50][DEBUG][root](MainThread) : Send to test to jeedom
[2019-08-07 13:32:50][DEBUG][root](MainThread) : Send to jeedom :  {'action': 'test'}
Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 516, in urlopen
body=body, headers=headers)
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 308, in _make_request
conn.request(method, url, **httplib_request_kw)
File "/usr/lib/python3.4/http/client.py", line 1142, in request
self._send_request(method, url, body, headers)
File "/usr/lib/python3.4/http/client.py", line 1180, in _send_request
self.endheaders(body)
File "/usr/lib/python3.4/http/client.py", line 1138, in endheaders
self._send_output(message_body)
File "/usr/lib/python3.4/http/client.py", line 963, in _send_output
self.send(msg)
File "/usr/lib/python3.4/http/client.py", line 898, in send
self.connect()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 154, in connect
conn = self._new_conn()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 133, in _new_conn
(self.host, self.port), self.timeout, **extra_kw)
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 87, in create_connection
raise err
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 78, in create_connection
sock.connect(sa)
ConnectionRefusedError: [Errno 111] Connection refused
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/requests/adapters.py", line 362, in send
timeout=timeout
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 559, in urlopen
_pool=self, _stacktrace=stacktrace)
File "/usr/lib/python3/dist-packages/urllib3/util/retry.py", line 245, in increment
raise six.reraise(type(error), error, _stacktrace)
File "/usr/lib/python3/dist-packages/six.py", line 624, in reraise
raise value.with_traceback(tb)
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 516, in urlopen
body=body, headers=headers)
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 308, in _make_request
conn.request(method, url, **httplib_request_kw)
File "/usr/lib/python3.4/http/client.py", line 1142, in request
self._send_request(method, url, body, headers)
File "/usr/lib/python3.4/http/client.py", line 1180, in _send_request
self.endheaders(body)
File "/usr/lib/python3.4/http/client.py", line 1138, in endheaders
self._send_output(message_body)
File "/usr/lib/python3.4/http/client.py", line 963, in _send_output
self.send(msg)
File "/usr/lib/python3.4/http/client.py", line 898, in send
self.connect()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 154, in connect
conn = self._new_conn()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 133, in _new_conn
(self.host, self.port), self.timeout, **extra_kw)
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 87, in create_connection
raise err
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 78, in create_connection
sock.connect(sa)
urllib3.exceptions.ProtocolError: ('Connection aborted.', ConnectionRefusedError(111, 'Connection refused'))
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 296, in <module>
if not jc.test():
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 81, in test
r = self.send_now({'action': 'test'})
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 77, in send_now
return self._request(message)
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 64, in _request
verify=False)
File "/usr/lib/python3/dist-packages/requests/api.py", line 94, in post
return request('post', url, data=data, json=json, **kwargs)
File "/usr/lib/python3/dist-packages/requests/api.py", line 49, in request
return session.request(method=method, url=url, **kwargs)
File "/usr/lib/python3/dist-packages/requests/sessions.py", line 457, in request
resp = self.send(prep, **send_kwargs)
File "/usr/lib/python3/dist-packages/requests/sessions.py", line 569, in send
r = adapter.send(request, **kwargs)
File "/usr/lib/python3/dist-packages/requests/adapters.py", line 407, in send
raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', ConnectionRefusedError(111, 'Connection refused'))
[2019-08-07 15:32:56][ERROR] : Impossible de lancer le démon zigate, relancer le démon en debug et vérifiez la log
Est-ce qu'on bug s'est glissé dans le code ou bien ai-je une anomalie de config ?

Merci par avance pour une éventuelle réponse...
:(

Avatar de l’utilisateur
Christopher_LF
Timide
Messages : 34
Inscription : 04 mars 2017, 10:52
Localisation : CLERMONT-FERRAND

Re: [Plugin Tiers] Zigate

Message par Christopher_LF » 07 août 2019, 16:15

Problème similaire. Mon log ressemble très fortement au tiens sauf qu’en plus j’ai cette ligne :

Code : Tout sélectionner

raise ZIGATE_CANNOT_CONNECT('Cannot connect to ZiGate using port {}'.format(self._port))
zigate.transport.ZIGATE_CANNOT_CONNECT: Cannot connect to ZiGate using port /dev/ttyUSB0
J’ai ouvert un ticket et on m’a conseillé de débrancher et rebrancher la clé Zigate. Ça a résolu le problème quelques instants puis à nouveau Démon en NOK...

Ce soir je dois tester un redémarrage de Jeedom.

J’ai de plus en plus de soucis avec Zigate et ça me prends de plus en plus de temps, d’autant plus qu’a chaque fois, je perds un tiers des modules qu’il faut re inclure dans Jeedom et refaire le tour des scénarios... ça devient ingérable :cry:

zoran
Timide
Messages : 4
Inscription : 07 août 2019, 15:35

Re: [Plugin Tiers] Zigate

Message par zoran » 07 août 2019, 17:34

J'ai redémarré JeeDom sans succès.
Je vais essayer de débrancher/rebrancher ce soir.

On verra le résultat...

rodrigued123
Timide
Messages : 26
Inscription : 04 oct. 2014, 10:13
Localisation : 62

Re: [Plugin Tiers] Zigate

Message par rodrigued123 » 07 août 2019, 19:03

Zigate en 3.0f et plugin à jour pas de soucis après démarrage en manuel du démon

Bon courage
PI 2 + pidrive
Zwave:
6 Fibaro FGR222 volets - 1 Qubino ZMNHND1 Flush 1D relay portail - 1 prise Neocoolcam - 3 Fibaro
FGSD-002 Détecteur de fumée
Zigate 3.0f
3 mouvement 1 ouverture Xiaomi - 2 Ampoules 1prise Ikéa
Xiaomi lampe wifi
Sonoff 4CH

OUARZA
Timide
Messages : 296
Inscription : 13 févr. 2019, 08:10

Re: [Plugin Tiers] Zigate

Message par OUARZA » 07 août 2019, 22:27

OUARZA a écrit :
31 juil. 2019, 22:13
OUARZA a écrit :
22 juil. 2019, 22:44
Bonjour,
Est-il possible d'éteindre la led bleue de la clé ?
Merci
Hello,
ça semble être possible :
https://zigate.fr/documentation/commandes-zigate/

Code : Tout sélectionner

Zigate -> Obj
0x0018
SetLed (v3.0f)	
<on/off : uint8_t >

0 – Off
1- On
Comment le mettre en place ?
Merci
Hello,
Petit up, comment l'envoyer via le terminal ? Que faut-il mettre dans data ?
Merci

zigate.JPG
zigate.JPG (42.38 Kio) Consulté 527 fois

mamiot
Timide
Messages : 23
Inscription : 12 déc. 2018, 10:39

Re: [Plugin Tiers] Zigate

Message par mamiot » 07 août 2019, 22:37

OUARZA a écrit :
07 août 2019, 22:27
OUARZA a écrit :
31 juil. 2019, 22:13
OUARZA a écrit :
22 juil. 2019, 22:44
Bonjour,
Est-il possible d'éteindre la led bleue de la clé ?
Merci
Hello,
ça semble être possible :
https://zigate.fr/documentation/commandes-zigate/

Code : Tout sélectionner

Zigate -> Obj
0x0018
SetLed (v3.0f)	
<on/off : uint8_t >

0 – Off
1- On
Comment le mettre en place ?
Merci
Hello,
Petit up, comment l'envoyer via le terminal ? Que faut-il mettre dans data ?
Merci


zigate.JPG
Bonjour,
Ça m'intéresse également ! J'ai essayé de mettre 0 et rien ne s'est produit, les led sont toujours allumées. J'ai la version 3.0f.

Bonne soirée,

zoran
Timide
Messages : 4
Inscription : 07 août 2019, 15:35

Re: [Plugin Tiers] Zigate

Message par zoran » 08 août 2019, 07:26

rodrigued123 a écrit :
07 août 2019, 19:03
Zigate en 3.0f et plugin à jour pas de soucis après démarrage en manuel du démon

Bon courage
Idem Zigate en 3.0f, et après redémarrage du serveur, changement de port USB... toujours rien, je ne parviens toujours pas à refaire démarrer le démon....

Code : Tout sélectionner

[2019-08-08 07:25:03][INFO] : Lancement démon zigate : /usr/bin/python3 /var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py  --device /dev/ttyUSB0 --gpio 0 --loglevel debug --apikey kx9OmICePfSGlI15wxykvFFMVdX5wJi5 --pid /tmp/jeedom/zigate/daemon.pid --socket /tmp/jeedom/zigate/daemon.sock --callback http://127.0.0.1:9080/plugins/zigate/core/php/jeeZiGate.php --sharedata 0
[2019-08-08 05:25:03][INFO][root](MainThread) : Start zigated
[2019-08-08 05:25:03][INFO][root](MainThread) : Log level : debug
[2019-08-08 05:25:03][INFO][root](MainThread) : Socket : /tmp/jeedom/zigate/daemon.sock
[2019-08-08 05:25:03][INFO][root](MainThread) : PID file : /tmp/jeedom/zigate/daemon.pid
[2019-08-08 05:25:03][INFO][root](MainThread) : Apikey : kx9OmICePfSGlI15wxykvFFMVdX5wJi5
[2019-08-08 05:25:03][INFO][root](MainThread) : Device : /dev/ttyUSB0
[2019-08-08 05:25:03][INFO][root](MainThread) : Callback : http://127.0.0.1:9080/plugins/zigate/core/php/jeeZiGate.php
[2019-08-08 05:25:03][INFO][root](MainThread) : Python version : 3.4.2 (default, Jul 11 2019, 12:52:37)
[GCC 4.9.2]
[2019-08-08 05:25:03][INFO][root](MainThread) : zigate version : 0.32.0
[2019-08-08 05:25:03][DEBUG][root](MainThread) : Writing PID 841 to /tmp/jeedom/zigate/daemon.pid
[2019-08-08 05:25:03][DEBUG][root](MainThread) : Send to test to jeedom
[2019-08-08 05:25:03][DEBUG][root](MainThread) : Send to jeedom :  {'action': 'test'}
Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 516, in urlopen
body=body, headers=headers)
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 308, in _make_request
conn.request(method, url, **httplib_request_kw)
File "/usr/lib/python3.4/http/client.py", line 1142, in request
self._send_request(method, url, body, headers)
File "/usr/lib/python3.4/http/client.py", line 1180, in _send_request
self.endheaders(body)
File "/usr/lib/python3.4/http/client.py", line 1138, in endheaders
self._send_output(message_body)
File "/usr/lib/python3.4/http/client.py", line 963, in _send_output
self.send(msg)
File "/usr/lib/python3.4/http/client.py", line 898, in send
self.connect()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 154, in connect
conn = self._new_conn()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 133, in _new_conn
(self.host, self.port), self.timeout, **extra_kw)
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 87, in create_connection
raise err
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 78, in create_connection
sock.connect(sa)
ConnectionRefusedError: [Errno 111] Connection refused
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/requests/adapters.py", line 362, in send
timeout=timeout
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 559, in urlopen
_pool=self, _stacktrace=stacktrace)
File "/usr/lib/python3/dist-packages/urllib3/util/retry.py", line 245, in increment
raise six.reraise(type(error), error, _stacktrace)
File "/usr/lib/python3/dist-packages/six.py", line 624, in reraise
raise value.with_traceback(tb)
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 516, in urlopen
body=body, headers=headers)
File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 308, in _make_request
conn.request(method, url, **httplib_request_kw)
File "/usr/lib/python3.4/http/client.py", line 1142, in request
self._send_request(method, url, body, headers)
File "/usr/lib/python3.4/http/client.py", line 1180, in _send_request
self.endheaders(body)
File "/usr/lib/python3.4/http/client.py", line 1138, in endheaders
self._send_output(message_body)
File "/usr/lib/python3.4/http/client.py", line 963, in _send_output
self.send(msg)
File "/usr/lib/python3.4/http/client.py", line 898, in send
self.connect()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 154, in connect
conn = self._new_conn()
File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 133, in _new_conn
(self.host, self.port), self.timeout, **extra_kw)
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 87, in create_connection
raise err
File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 78, in create_connection
sock.connect(sa)
urllib3.exceptions.ProtocolError: ('Connection aborted.', ConnectionRefusedError(111, 'Connection refused'))
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 296, in <module>
if not jc.test():
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 81, in test
r = self.send_now({'action': 'test'})
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 77, in send_now
return self._request(message)
File "/var/www/html/plugins/zigate/core/class/../../resources/zigated/zigated.py", line 64, in _request
verify=False)
File "/usr/lib/python3/dist-packages/requests/api.py", line 94, in post
return request('post', url, data=data, json=json, **kwargs)
File "/usr/lib/python3/dist-packages/requests/api.py", line 49, in request
return session.request(method=method, url=url, **kwargs)
File "/usr/lib/python3/dist-packages/requests/sessions.py", line 457, in request
resp = self.send(prep, **send_kwargs)
File "/usr/lib/python3/dist-packages/requests/sessions.py", line 569, in send
r = adapter.send(request, **kwargs)
File "/usr/lib/python3/dist-packages/requests/adapters.py", line 407, in send
raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', ConnectionRefusedError(111, 'Connection refused'))
[2019-08-08 07:25:08][ERROR] : Impossible de lancer le démon zigate, relancer le démon en debug et vérifiez la log
[2019-08-08 07:25:48][DEBUG] : callZiGate get_version_text
[2019-08-08 07:25:48][DEBUG] : result callZiGate
[2019-08-08 07:25:48][DEBUG] : callZiGate get_libversion
[2019-08-08 07:25:48][DEBUG] : result callZiGate

jerome6994
Timide
Messages : 357
Inscription : 04 juin 2019, 12:36
Localisation : Lyon

Re: [Plugin Tiers] Zigate

Message par jerome6994 » 08 août 2019, 08:22

Nouvelle mise à jour ce matin
RPI 3 B+ : Jeedom 3.3.32 - Z-Wave + : Z-Stick GEN5 - Aeon Labs - RFXCom - ZiGate USB-TTL ZigBee®
IOT : Station Météo, Thermostat, Vannes Netatmo, Volets Profalux, Prises DI-O, Somfy Home Alarm, Hue, Fibaro

dragonslore
Timide
Messages : 31
Inscription : 20 mai 2017, 14:15

Re: [Plugin Tiers] Zigate

Message par dragonslore » 08 août 2019, 13:00

dragonslore a écrit :
31 juil. 2019, 18:50
Bonjour à tous,

J'ai un NAS Synology 1812+ et un jeedom sous Docker, j'ai déjà en place une clé USB Zwave+ qui fonctionne très bien.
Je viens de recevoir ma Zigate USB, je l'ai mise à jour en firmware, elle est branché en direct (led rouge et bleu allumées), elle est bien detectée par l'OS de mon Synology sous l'intitulé "CP2102/CP2109 UART Bridge Controller [CP210x family] - Cygnal Integrated Products, Inc." par contre je ne la retrouve pas dans Jeedom dockerisé, le port n'apparait pas dans la configuration du plugin dans "Port clé ZiGate"

Avez vous une idée ?
Merci pour votre aide.
Manu
Bonjour à tous,

En réalité je ne vois pas de périphérique TTY sur mon NAS donc normal que je ne le vois pas dans docker.
Pourtant j'ai bien ceci qui apparait sur mon DSM quand je branche la clé => "CP2102/CP2109 UART Bridge Controller [CP210x family] - Cygnal Integrated Products, Inc."
Savez-vous ce que je peux faire pour qu'il apparaisse sur mon Syno ?
image.png
image.png (52.59 Kio) Consulté 456 fois
Merci beaucoup,
Manu
Manu

zoran
Timide
Messages : 4
Inscription : 07 août 2019, 15:35

Re: [Plugin Tiers] Zigate

Message par zoran » 08 août 2019, 15:28

zoran a écrit :
08 août 2019, 07:26
rodrigued123 a écrit :
07 août 2019, 19:03
Zigate en 3.0f et plugin à jour pas de soucis après démarrage en manuel du démon

Bon courage
Idem Zigate en 3.0f, et après redémarrage du serveur, changement de port USB... toujours rien, je ne parviens toujours pas à refaire démarrer le démon....
Après analyse approfondie, l'erreur se situait au niveau de l'URL de callback (utilisé au démarrage du démon).
J'avais configuré une adresse et un port dans la page Configuration / Réseau de JeeDom. Sauf qu'étant dans une version docker, j'ai mis un port en 9080... cette information est récupérée par le plugin (je pense). J'ai remis les valeur à vide et le démon redémarre... !

=> Si ça peut servir à d'autre... !

doudz
Timide
Messages : 235
Inscription : 04 janv. 2016, 13:41

Re: [Plugin Tiers] Zigate

Message par doudz » 09 août 2019, 10:15

Il suffit de mettre en commande : 0x0018 et en data : 00 ou 01 pour éteindre ou allumer

OUARZA a écrit :
07 août 2019, 22:27
OUARZA a écrit :
31 juil. 2019, 22:13
OUARZA a écrit :
22 juil. 2019, 22:44
Bonjour,
Est-il possible d'éteindre la led bleue de la clé ?
Merci
Hello,
ça semble être possible :
https://zigate.fr/documentation/commandes-zigate/

Code : Tout sélectionner

Zigate -> Obj
0x0018
SetLed (v3.0f)	
<on/off : uint8_t >

0 – Off
1- On
Comment le mettre en place ?
Merci
Hello,
Petit up, comment l'envoyer via le terminal ? Que faut-il mettre dans data ?
Merci


zigate.JPG

doudz
Timide
Messages : 235
Inscription : 04 janv. 2016, 13:41

Re: [Plugin Tiers] Zigate

Message par doudz » 09 août 2019, 10:21

Comme certains ont toujours des problèmes d'équipement qui disparaisse au redémarrage, je modifie le code pour désactiver un équipement au lieu de le supprimer
La modif sera présente en béta dès demain

Il serait intéressant de voir si :
- Au démarrage les équipements deviennent inactif
- Est-ce que si on le réactive, il fonctionne normalement sans avoir besoin de refaire l'inclusion

doudz
Timide
Messages : 235
Inscription : 04 janv. 2016, 13:41

Re: [Plugin Tiers] Zigate

Message par doudz » 09 août 2019, 10:24

Je me permets de refaire une petite remarque concernant les problèmes rencontrés avec le plugin.
Comme je suis tout seul à m'en occuper, ce n'est pas facile de gérer les demandes via ce forum (d'autant plus que je n'utilise pas Jeedom donc je ne rencontre pas les même difficultés)

Aussi, lorsqu'un problème est clairement identifié, je rappelle qu'il est plus simple (pour moi) d'ouvrir un ticket sur github
https://github.com/Jeedom-Zigate/jeedom ... ate/issues

Merci de votre compréhension :)

OUARZA
Timide
Messages : 296
Inscription : 13 févr. 2019, 08:10

Re: [Plugin Tiers] Zigate

Message par OUARZA » 09 août 2019, 20:30

doudz a écrit :
09 août 2019, 10:15
Il suffit de mettre en commande : 0x0018 et en data : 00 ou 01 pour éteindre ou allumer
Top !
Merci beaucoup ça marche.

Mathieu

Répondre

Revenir vers « [Catégorie] Protocoles domotiques »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 3 invités